langcode: en
status: true
dependencies: {  }
name: 720_50_width
label: '720 50% width'
effects:
  bd75f1a6-1a16-48ba-8d0d-3f580fc322cf:
    uuid: bd75f1a6-1a16-48ba-8d0d-3f580fc322cf
    id: image_scale
    weight: 1
    data:
      width: 360
      height: null
      upscale: true
  fc750fc4-9ce2-4482-8b96-59f137b7966f:
    uuid: fc750fc4-9ce2-4482-8b96-59f137b7966f
    id: image_convert
    weight: 2
    data:
      extension: webp
